@font-face{
font-family: BookAntiqua;
     src: url(BKANT.TTF);
}

body{
margin:0px;padding:0px;
font-family:BookAntiqua, Book Antiqua, Times New Roman;
font-size:19;
color:SteelBlue;
background-color:Ivory;
}


#bandeauindex{
margin:0px;padding:0px;
position:absolute;
left:0px; top:370px;
height:130px;width:100%;
}

#photopolder{
margin:0px;padding:0px;
position:absolute;
left:700px; top:180px;
height:250px;width:250px;
}

#titreindex{
margin-left:300px;margin-top:20px;
}

#menuindex{
position:absolute;
left:0px; top:550px;
height:80px;width:100%;
}

h1.titresite{
margin:0px;padding:0px;
color:SteelBlue;
font-family:BookAntiqua, Book Antiqua, Times New Roman;
font-size:30;
text-shadow: 4px 2px 5px LemonChiffon;
/*opacity:0.6;*/
}

h2.soustitresite{
margin:0px;padding:0px;
color:SteelBlue;
font-family:Book Antiqua;
font-size:22;
text-shadow: 4px 2px 5px White;
/*opacity:0.8;*/
}


#item1{
position:absolute;
left:280px;top:30px;
width:100px;height:30px;
display:block;
text-shadow: 4px 2px 5px LemonChiffon;
}

#item2{
position:absolute;
left:470px;top:30px;
display:block;
text-shadow: 4px 2px 5px LemonChiffon;
}

#item3{
position:absolute;
left:570px;top:30px;
display:block;
text-shadow: 4px 2px 5px LemonChiffon;
}

#item4{
position:absolute;
left:680px;top:30px;
display:block;
text-shadow: 4px 2px 5px LemonChiffon;
}

#item5{
position:absolute;
left:720px;top:30px;
display:block;
text-shadow: 4px 2px 5px LemonChiffon;
}

#item6{
position:absolute;
left:870px;top:30px;
display:block;
text-shadow: 4px 2px 5px LemonChiffon;
}


a:link{
text-decoration:none;
color:SteelBlue;
font-family:Times New Roman;
}

a:visited{
text-decoration:none;
color:Steelblue;
}

a:hover{
color:goldenrod;
}

a:active, a:focus{
text-decoration:none;
}